Loading...
Searching...
No Matches
gtsam::EliminationTraits< GRAPH > Struct Template Reference

## Detailed Description

template<class GRAPH>
struct gtsam::EliminationTraits< GRAPH >

Traits class for eliminateable factor graphs, specifies the types that result from elimination, etc.

This must be defined for each factor graph that inherits from EliminateableFactorGraph.

The documentation for this struct was generated from the following file:

- /build/gtsam-gchP9J/gtsam-4.2.2+dfsg/gtsam/inference/BayesTreeCliqueBase.h